@font-face {
  font-family: 'SiteManager-Icons';
  src:  url('SiteManager-Icons.eot');
  src:  url('SiteManager-Icons.eot') format('embedded-opentype'),
    url('SiteManager-Icons.ttf') format('truetype'),
    url('SiteManager-Icons.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

[class^="s-icon-"], [class*=" s-icon-"] {
  font-family: 'SiteManager-Icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.s-icon-marketing-01:before {
  content: "\e900";
}
.s-icon-marketing-02:before {
  content: "\e901";
}
.s-icon-marketing-03:before {
  content: "\e902";
}
.s-icon-marketing-04:before {
  content: "\e903";
}
.s-icon-marketing-05:before {
  content: "\e904";
}
.s-icon-marketing-06:before {
  content: "\e905";
}
.s-icon-marketing-07:before {
  content: "\e906";
}
.s-icon-marketing-08:before {
  content: "\e907";
}
.s-icon-marketing-09:before {
  content: "\e908";
}
.s-icon-marketing-10:before {
  content: "\e909";
}
.s-icon-marketing-11:before {
  content: "\e90a";
}
.s-icon-marketing-12:before {
  content: "\e90b";
}
.s-icon-marketing-13:before {
  content: "\e90c";
}
.s-icon-marketing-14:before {
  content: "\e90d";
}
.s-icon-marketing-15:before {
  content: "\e90e";
}
.s-icon-marketing-16:before {
  content: "\e90f";
}
.s-icon-marketing-17:before {
  content: "\e910";
}
.s-icon-marketing-18:before {
  content: "\e911";
}
.s-icon-marketing-19:before {
  content: "\e912";
}
.s-icon-marketing-20:before {
  content: "\e913";
}
.s-icon-ATM_1:before {
  content: "\e914";
}
.s-icon-ATM_2:before {
  content: "\e915";
}
.s-icon-bag:before {
  content: "\e916";
}
.s-icon-basket_download:before {
  content: "\e917";
}
.s-icon-basket_upload:before {
  content: "\e918";
}
.s-icon-basket:before {
  content: "\e919";
}
.s-icon-bill:before {
  content: "\e91a";
}
.s-icon-box:before {
  content: "\e91b";
}
.s-icon-card_machine:before {
  content: "\e91c";
}
.s-icon-card:before {
  content: "\e91d";
}
.s-icon-coins:before {
  content: "\e91e";
}
.s-icon-delivery:before {
  content: "\e91f";
}
.s-icon-money:before {
  content: "\e920";
}
.s-icon-shop:before {
  content: "\e921";
}
.s-icon-shopping_bag:before {
  content: "\e922";
}
.s-icon-shopping_trolly:before {
  content: "\e923";
}
.s-icon-tag:before {
  content: "\e924";
}
.s-icon-vending:before {
  content: "\e925";
}
.s-icon-wallet_2svg:before {
  content: "\e926";
}
.s-icon-wallet:before {
  content: "\e927";
}
.s-icon-calendar:before {
  content: "\e928";
}
.s-icon-chair:before {
  content: "\e929";
}
.s-icon-cipboard:before {
  content: "\e92a";
}
.s-icon-clock:before {
  content: "\e92b";
}
.s-icon-contacts:before {
  content: "\e92c";
}
.s-icon-document:before {
  content: "\e92d";
}
.s-icon-documents:before {
  content: "\e92e";
}
.s-icon-folder:before {
  content: "\e92f";
}
.s-icon-id:before {
  content: "\e930";
}
.s-icon-newspaper:before {
  content: "\e931";
}
.s-icon-note:before {
  content: "\e932";
}
.s-icon-pin:before {
  content: "\e933";
}
.s-icon-printer:before {
  content: "\e934";
}
.s-icon-report:before {
  content: "\e935";
}
.s-icon-ring_binder:before {
  content: "\e936";
}
.s-icon-shredder:before {
  content: "\e937";
}
.s-icon-stamp:before {
  content: "\e938";
}
.s-icon-support_1:before {
  content: "\e939";
}
.s-icon-support_2:before {
  content: "\e93a";
}
.s-icon-trash:before {
  content: "\e93b";
}
.s-icon-cloud_lock:before {
  content: "\e93c";
}
.s-icon-cloud:before {
  content: "\e93d";
}
.s-icon-computer_globe:before {
  content: "\e93e";
}
.s-icon-computer:before {
  content: "\e93f";
}
.s-icon-connection:before {
  content: "\e940";
}
.s-icon-document2:before {
  content: "\e941";
}
.s-icon-folder2:before {
  content: "\e942";
}
.s-icon-group:before {
  content: "\e943";
}
.s-icon-home:before {
  content: "\e944";
}
.s-icon-internet:before {
  content: "\e945";
}
.s-icon-IoT:before {
  content: "\e946";
}
.s-icon-network_1:before {
  content: "\e947";
}
.s-icon-network_2:before {
  content: "\e948";
}
.s-icon-printer2:before {
  content: "\e949";
}
.s-icon-router:before {
  content: "\e94a";
}
.s-icon-server_lock:before {
  content: "\e94b";
}
.s-icon-server_repair:before {
  content: "\e94c";
}
.s-icon-server:before {
  content: "\e94d";
}
.s-icon-system:before {
  content: "\e94e";
}
.s-icon-user_globe:before {
  content: "\e94f";
}
.s-icon-brush:before {
  content: "\e950";
}
.s-icon-circular_saw:before {
  content: "\e951";
}
.s-icon-clamp:before {
  content: "\e952";
}
.s-icon-drill:before {
  content: "\e953";
}
.s-icon-gears:before {
  content: "\e954";
}
.s-icon-hammer:before {
  content: "\e955";
}
.s-icon-helmet:before {
  content: "\e956";
}
.s-icon-jackhammer:before {
  content: "\e957";
}
.s-icon-jointer:before {
  content: "\e958";
}
.s-icon-jumper:before {
  content: "\e959";
}
.s-icon-pipe_wrench:before {
  content: "\e95a";
}
.s-icon-pliers:before {
  content: "\e95b";
}
.s-icon-saw_1:before {
  content: "\e95c";
}
.s-icon-saw_2:before {
  content: "\e95d";
}
.s-icon-screw:before {
  content: "\e95e";
}
.s-icon-screwdriver:before {
  content: "\e95f";
}
.s-icon-spanner:before {
  content: "\e960";
}
.s-icon-tape-measure:before {
  content: "\e961";
}
.s-icon-tape:before {
  content: "\e962";
}
.s-icon-wrench:before {
  content: "\e963";
}
.s-icon-award:before {
  content: "\e964";
}
.s-icon-camera_roll:before {
  content: "\e965";
}
.s-icon-clapperboard:before {
  content: "\e966";
}
.s-icon-film:before {
  content: "\e967";
}
.s-icon-flash:before {
  content: "\e968";
}
.s-icon-focus:before {
  content: "\e969";
}
.s-icon-glasses:before {
  content: "\e96a";
}
.s-icon-instant_camera:before {
  content: "\e96b";
}
.s-icon-photo_camera_1:before {
  content: "\e96c";
}
.s-icon-photo_camera_2:before {
  content: "\e96d";
}
.s-icon-photo:before {
  content: "\e96e";
}
.s-icon-photos:before {
  content: "\e96f";
}
.s-icon-picture:before {
  content: "\e970";
}
.s-icon-popcorn:before {
  content: "\e971";
}
.s-icon-projector:before {
  content: "\e972";
}
.s-icon-ticket:before {
  content: "\e973";
}
.s-icon-tripod:before {
  content: "\e974";
}
.s-icon-tv:before {
  content: "\e975";
}
.s-icon-video_camera:before {
  content: "\e976";
}
.s-icon-videotape:before {
  content: "\e977";
}
.s-icon-bag_recycling:before {
  content: "\e978";
}
.s-icon-bulb:before {
  content: "\e979";
}
.s-icon-care:before {
  content: "\e97a";
}
.s-icon-chemistry:before {
  content: "\e97b";
}
.s-icon-eco_power:before {
  content: "\e97c";
}
.s-icon-eco_station:before {
  content: "\e97d";
}
.s-icon-electric_car:before {
  content: "\e97e";
}
.s-icon-electric_station:before {
  content: "\e97f";
}
.s-icon-environment:before {
  content: "\e980";
}
.s-icon-global_warming:before {
  content: "\e981";
}
.s-icon-home2:before {
  content: "\e982";
}
.s-icon-nuclear:before {
  content: "\e983";
}
.s-icon-plant:before {
  content: "\e984";
}
.s-icon-plug:before {
  content: "\e985";
}
.s-icon-renewable_energy:before {
  content: "\e986";
}
.s-icon-solar:before {
  content: "\e987";
}
.s-icon-trash_recycling:before {
  content: "\e988";
}
.s-icon-water_resources:before {
  content: "\e989";
}
.s-icon-water:before {
  content: "\e98a";
}
.s-icon-wind:before {
  content: "\e98b";
}
.s-icon-antenna:before {
  content: "\e98c";
}
.s-icon-call:before {
  content: "\e98d";
}
.s-icon-chat:before {
  content: "\e98e";
}
.s-icon-comment:before {
  content: "\e98f";
}
.s-icon-conference:before {
  content: "\e990";
}
.s-icon-conversation:before {
  content: "\e991";
}
.s-icon-envelope:before {
  content: "\e992";
}
.s-icon-inbox:before {
  content: "\e993";
}
.s-icon-letter:before {
  content: "\e994";
}
.s-icon-mailbox:before {
  content: "\e995";
}
.s-icon-message:before {
  content: "\e996";
}
.s-icon-paper_plane:before {
  content: "\e997";
}
.s-icon-phone:before {
  content: "\e998";
}
.s-icon-postcard:before {
  content: "\e999";
}
.s-icon-radar:before {
  content: "\e99a";
}
.s-icon-satellite:before {
  content: "\e99b";
}
.s-icon-sent:before {
  content: "\e99c";
}
.s-icon-speech:before {
  content: "\e99d";
}
.s-icon-stamp2:before {
  content: "\e99e";
}
.s-icon-walkie-talkie:before {
  content: "\e99f";
}
.s-icon-chain:before {
  content: "\e9a0";
}
.s-icon-clipboard:before {
  content: "\e9a1";
}
.s-icon-flag:before {
  content: "\e9a2";
}
.s-icon-funnel:before {
  content: "\e9a3";
}
.s-icon-globe_location:before {
  content: "\e9a4";
}
.s-icon-globe_settings:before {
  content: "\e9a5";
}
.s-icon-idea:before {
  content: "\e9a6";
}
.s-icon-marketing:before {
  content: "\e9a7";
}
.s-icon-pc_chart:before {
  content: "\e9a8";
}
.s-icon-pc_lock:before {
  content: "\e9a9";
}
.s-icon-ppc:before {
  content: "\e9aa";
}
.s-icon-search:before {
  content: "\e9ab";
}
.s-icon-target_audience:before {
  content: "\e9ac";
}
.s-icon-target:before {
  content: "\e9ad";
}
.s-icon-web_award:before {
  content: "\e9ae";
}
.s-icon-web_coins:before {
  content: "\e9af";
}
.s-icon-web_eye:before {
  content: "\e9b0";
}
.s-icon-web_search:before {
  content: "\e9b1";
}
.s-icon-web_settings:before {
  content: "\e9b2";
}
.s-icon-web_speed:before {
  content: "\e9b3";
}
.s-icon-adaptive_1:before {
  content: "\e9b4";
}
.s-icon-adaptive_2:before {
  content: "\e9b5";
}
.s-icon-binary:before {
  content: "\e9b6";
}
.s-icon-camera:before {
  content: "\e9b7";
}
.s-icon-chip:before {
  content: "\e9b8";
}
.s-icon-computer2:before {
  content: "\e9b9";
}
.s-icon-connector:before {
  content: "\e9ba";
}
.s-icon-cooler:before {
  content: "\e9bb";
}
.s-icon-disk:before {
  content: "\e9bc";
}
.s-icon-floppy:before {
  content: "\e9bd";
}
.s-icon-keyboard:before {
  content: "\e9be";
}
.s-icon-laptop:before {
  content: "\e9bf";
}
.s-icon-motherboard:before {
  content: "\e9c0";
}
.s-icon-mouse:before {
  content: "\e9c1";
}
.s-icon-network:before {
  content: "\e9c2";
}
.s-icon-phone2:before {
  content: "\e9c3";
}
.s-icon-tablet_pen:before {
  content: "\e9c4";
}
.s-icon-tablet:before {
  content: "\e9c5";
}
.s-icon-usb:before {
  content: "\e9c6";
}
.s-icon-watch:before {
  content: "\e9c7";
}
.s-icon-artboard:before {
  content: "\e9c8";
}
.s-icon-brush_1:before {
  content: "\e9c9";
}
.s-icon-brush_2:before {
  content: "\e9ca";
}
.s-icon-bucket:before {
  content: "\e9cb";
}
.s-icon-colors:before {
  content: "\e9cc";
}
.s-icon-crayon:before {
  content: "\e9cd";
}
.s-icon-graffiti:before {
  content: "\e9ce";
}
.s-icon-knife:before {
  content: "\e9cf";
}
.s-icon-needle:before {
  content: "\e9d0";
}
.s-icon-palette:before {
  content: "\e9d1";
}
.s-icon-pen:before {
  content: "\e9d2";
}
.s-icon-pencil:before {
  content: "\e9d3";
}
.s-icon-picker:before {
  content: "\e9d4";
}
.s-icon-safety_pin:before {
  content: "\e9d5";
}
.s-icon-scissors:before {
  content: "\e9d6";
}
.s-icon-sewing_machine:before {
  content: "\e9d7";
}
.s-icon-tablet2:before {
  content: "\e9d8";
}
.s-icon-vector:before {
  content: "\e9d9";
}
.s-icon-web_design:before {
  content: "\e9da";
}
.s-icon-woolen:before {
  content: "\e9db";
}
.s-icon-alarm:before {
  content: "\e9dc";
}
.s-icon-alert:before {
  content: "\e9dd";
}
.s-icon-camera2:before {
  content: "\e9de";
}
.s-icon-car:before {
  content: "\e9df";
}
.s-icon-extinguisher:before {
  content: "\e9e0";
}
.s-icon-firefighter:before {
  content: "\e9e1";
}
.s-icon-firewall:before {
  content: "\e9e2";
}
.s-icon-handcuffs:before {
  content: "\e9e3";
}
.s-icon-home3:before {
  content: "\e9e4";
}
.s-icon-internet2:before {
  content: "\e9e5";
}
.s-icon-jail:before {
  content: "\e9e6";
}
.s-icon-key_1:before {
  content: "\e9e7";
}
.s-icon-key_2:before {
  content: "\e9e8";
}
.s-icon-lock:before {
  content: "\e9e9";
}
.s-icon-password:before {
  content: "\e9ea";
}
.s-icon-police:before {
  content: "\e9eb";
}
.s-icon-policeman:before {
  content: "\e9ec";
}
.s-icon-scales:before {
  content: "\e9ed";
}
.s-icon-shield:before {
  content: "\e9ee";
}
.s-icon-unlock:before {
  content: "\e9ef";
}
.s-icon-book:before {
  content: "\e9f0";
}
.s-icon-broom:before {
  content: "\e9f1";
}
.s-icon-castle:before {
  content: "\e9f2";
}
.s-icon-cauldron:before {
  content: "\e9f3";
}
.s-icon-dragon:before {
  content: "\e9f4";
}
.s-icon-frog:before {
  content: "\e9f5";
}
.s-icon-genie:before {
  content: "\e9f6";
}
.s-icon-globe:before {
  content: "\e9f7";
}
.s-icon-gnome:before {
  content: "\e9f8";
}
.s-icon-hat:before {
  content: "\e9f9";
}
.s-icon-hobbit_house:before {
  content: "\e9fa";
}
.s-icon-magic_wand:before {
  content: "\e9fb";
}
.s-icon-mermaid:before {
  content: "\e9fc";
}
.s-icon-potion:before {
  content: "\e9fd";
}
.s-icon-rabbit:before {
  content: "\e9fe";
}
.s-icon-red_riding_hood:before {
  content: "\e9ff";
}
.s-icon-sword:before {
  content: "\ea00";
}
.s-icon-treasures:before {
  content: "\ea01";
}
.s-icon-unicorn:before {
  content: "\ea02";
}
.s-icon-writing:before {
  content: "\ea03";
}
.s-icon-bank:before {
  content: "\ea04";
}
.s-icon-calculator:before {
  content: "\ea05";
}
.s-icon-case:before {
  content: "\ea06";
}
.s-icon-chart:before {
  content: "\ea07";
}
.s-icon-coins2:before {
  content: "\ea08";
}
.s-icon-collecting:before {
  content: "\ea09";
}
.s-icon-court:before {
  content: "\ea0a";
}
.s-icon-delivery2:before {
  content: "\ea0b";
}
.s-icon-exchange:before {
  content: "\ea0c";
}
.s-icon-graph:before {
  content: "\ea0d";
}
.s-icon-group2:before {
  content: "\ea0e";
}
.s-icon-hourglass:before {
  content: "\ea0f";
}
.s-icon-invoice:before {
  content: "\ea10";
}
.s-icon-money_bag:before {
  content: "\ea11";
}
.s-icon-network2:before {
  content: "\ea12";
}
.s-icon-pie_chart:before {
  content: "\ea13";
}
.s-icon-piggy_bank:before {
  content: "\ea14";
}
.s-icon-presentation_graph:before {
  content: "\ea15";
}
.s-icon-presentation_video:before {
  content: "\ea16";
}
.s-icon-safe:before {
  content: "\ea17";
}
